> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sudo.africa/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Default Card PIN

> Send Default PIN for a specific card. Only available for Verve and AfriGo cards at the moment.



## OpenAPI

````yaml openapi.json put /cards/{id}/send-pin
openapi: 3.1.0
info:
  title: Sudo Sandbox API
  version: '1.0'
servers:
  - url: https://api.sandbox.sudo.cards
security:
  - sec0: []
paths:
  /cards/{id}/send-pin:
    put:
      summary: Send Default Card PIN
      description: >-
        Send Default PIN for a specific card. Only available for Verve and
        AfriGo cards at the moment.
      operationId: send-default-card-pin
      parameters:
        - name: id
          in: path
          description: The `_id` of the card to update.
          schema:
            type: string
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer
      x-default: '{{APIKey}}'

````